@font-face {
	font-family: Montserrat;
	src: url('../fonts/Montserrat/Montserrat-VariableFont_wght.ttf');
}
@font-face {
	font-family: MontserratBoldLight;
	src: url('../fonts/Montserrat/Montserrat-Medium.ttf');
}
@font-face {
	font-family: MontserratBold;
	src: url('../fonts/Montserrat/Montserrat-Bold.ttf');
}
@font-face {
	font-family: Cormorant;
	src: url('../fonts/Cormorant/Cormorant-Regular.ttf');
}
@font-face {
	font-family: CormorantBold;
	src: url('../fonts/Cormorant/Cormorant-Bold.ttf');
}

html, body
{
	overflow: auto;
	scrollbar-width: none;
}

html::-webkit-scrollbar, body::-webkit-scrollbar
{
	display: none;
}

html
{
	--themeBrown: #BCA88C;
	--themeBrownDark: #6d440b;
	--themeBG: #FBF8F1;
}

a
{
	text-decoration: none;
	transition: 0.4s;
}
a:link
{
	color: var(--themeBrown);
	text-decoration: none;
}
a:visited
{
	color: var(--themeBrown);
	text-decoration: none;
}
a:hover
{
	color: var(--themeBrown);
	text-decoration: none;
}
a:active
{
	color: var(--themeBrown);
	text-decoration: none;
}
body
{
	width: 100vw;
	background-color: var(--themeBG);
	background-image: url("../img/bgPattern.png");
	background-size: 140px;
	font-family: Montserrat, sans-serif;
	color: var(--themeBrown);
}

#navBarTop
{
	position: fixed;
	top: 0px;
	width: calc(100vw - (100vw - 100%));
	padding: 6px;
	padding-top: 15px;
	z-index: 4;
	background-color: #FBF8F1;
}
.navBarLogo
{
	height: 80px;
	margin-left: 50px;
}

.navBarLinksBox
{
	display: flex;
	flex-flow: row;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}

.navItemVB
{
	
}

.navBarLinksLeftBox
{
	/*width: 100px;*/
}
.navBarLinksCenterBox
{
	display: flex;
	flex-flow: row;
	justify-content: flex-start;
	align-items: center;
	gap: 10px;
}
.navBarLinksRightBox
{
	width: 100px;
	margin-right: 50px;
}

.navBarBookBtn
{
	height: 35px;
	width: 100%;
	border: 1px solid var(--themeBrown);
	color: var(--themeBrown);
	background-color: var(--themeBG);
	border-radius: 18px;
	padding: 5px;
	transition: 0.3s;
}
.navBarBookBtn:hover
{
	color: var(--themeBG);
	background-color: var(--themeBrown);
}

.sectionTextBtn
{
	height: 35px;
	font-size: 12px;
	width: fit-content;
	border: 1px solid var(--themeBrown);
	color: var(--themeBrown);
	background-color: var(--themeBG);
	border-radius: 18px;
	padding: 7px;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 30px;
	transition: 0.3s;
	cursor: pointer;
}
.sectionTextBtn:hover
{
	color: var(--themeBG);
	background-color: var(--themeBrown);
}

.navLinkVB
{

}

#section0
{
	/*margin-top: 100px;*/
}
#section1
{
	/*margin-top: 100px;*/
}
.sectionType0
{
	width: 100vw;
	height: 100vh;
	display: flex;
	flex-flow: row;
	justify-content: flex-start;
	align-items: center;
}

.sectionType0Left
{
	width: 40vw;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: flex-end;
}
.sectionType0Right
{
	position: relative;
	width: 60vw;
	height: 800px;
	overflow: hidden;
}
.sectionType0RightImage
{
	position: absolute;
}
.sectionType0RightImageBG
{
	bottom: 32.5%;
	left: 10%;
	z-index: 1;
	height: 40%;
	min-width: 100%;
}
.sectionType0RightImage0
{
	top: 15%;
	left: 48%;
	z-index: 2;
	transform: scaleX(-1) rotateZ(90deg);
	width: 30%;
	animation: sectionType0RightImage0_floatUpDown 4s ease-in-out infinite;
}
@keyframes sectionType0RightImage0_floatUpDown
{
	0%
	{
		top: 14.5%;
		transform: scaleX(-1) rotateZ(93deg);
	}
	50%
	{
		top: 15.5%;
		transform: scaleX(-1) rotateZ(90deg);
	}
	100%
	{
		top: 14.5%;
		transform: scaleX(-1) rotateZ(93deg);
	}
}

.sectionType0RightImage1
{
	top: 20%;
	left: 0%;
	z-index: 3;
	width: 78%;
	animation: sectionType0RightImage1_blinkAnim 2s ease-in-out infinite;
}
@keyframes sectionType0RightImage1_blinkAnim
{
	0%
	{
		opacity: 1;
	}
	50%
	{
		opacity: 0.1;
	}
	100%
	{
		opacity: 1;
	}
}

.sectionType0RightImage2
{
	bottom: 32.4%;
	left: 30%;
	z-index: 4;
	height: 60%;
}
.sectionType0RightImage3
{
	top: 30%;
	right: 0%;
	z-index: 5;
	width: 55%;
	animation: sectionType0RightImage3_blinkAnim 3s ease-in-out infinite;
}
@keyframes sectionType0RightImage3_blinkAnim
{
	0%
	{
		opacity: 1;
	}
	50%
	{
		opacity: 0.1;
	}
	100%
	{
		opacity: 1;
	}
}

.sectionType0RightImage4
{
	bottom: 24%;
	left: 4%;
	z-index: 6;
	width: 50%;
	animation: sectionType0RightImage4_floatUpDown 4s ease-in-out infinite;
}
@keyframes sectionType0RightImage4_floatUpDown
{
	0%
	{
		bottom: 24%;
		transform: rotateZ(2deg);
	}
	50%
	{
		bottom: 23.5%;
		transform: rotateZ(0deg);
	}
	100%
	{
		bottom: 24%;
		transform: rotateZ(2deg);
	}
}

.sectionTextHeading0
{
	font-family: MontserratBoldLight, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
}
.sectionTextHeading1
{
	font-family: Cormorant, sans-serif;
	font-size: 45px;
	line-height: 50px;
	text-transform: uppercase;
}
.sectionTextBody
{
	font-size: 13px;
}
.sectionType0LeftContentBox
{
	max-width: 30vw;
}



.servicesSection
{
	width: 100vw;
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	align-items: center;
	gap: 50px;
}
.servicesSectionHeading
{
	font-family: Cormorant, sans-serif;
	font-size: 45px;
	line-height: 50px;
	text-transform: uppercase;
}
.servicesSectionBody
{
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
	gap: 50px;
	width: 90vw;
}
.servicesSectionElement
{
	width: 250px;
	height: 250px;
	display: flex;
	flex-flow: column;
	justify-content: flex-end;
	align-items: center;
	border-radius: 30px;
	background-size: cover;
	background-position: center;
	box-shadow: 0px 0px 8px 3px #00000024;
	cursor: pointer;
}
.servicesSectionElementCaption
{
	width: 100%;
	height: 30%;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
	background: rgba(68, 67, 67, 0.25);
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	border-bottom-right-radius: 30px;
	border-bottom-left-radius: 30px;
	transition: 0.3s;
}
.servicesSectionElementCaptionText
{
	text-align: center;
	color: #fff;
	font-family: MontserratBold, sans-serif;
	font-size: 12px;
}

.section6SelectInput
{
	width: 100%;
}

.select2-container .select2-selection--single
{
	height: 40px;
	padding: 5px 10px;
	padding-left: 5px;
	border: none !important;
	border-bottom: 1px solid var(--themeBrown) !important;
	background-color: #0000;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder
{
	font-family: MontserratBoldLight, sans-serif;
	font-size: 13px;
	color: var(--themeBrown);
}

.select2-container--default .select2-results__option
{
	background-color: var(--themeBG);
	color: var(--themeBrown);
	font-family: MontserratBoldLight, sans-serif;
	font-size: 13px;
	border-bottom: 1px solid var(--themeBrown);
}

.section6Input
{
	width: 100%;
	border: none;
	height: 40px;
	background-color: #0000;
	border-bottom: 1px solid var(--themeBrown);
	text-align: left;
	margin-bottom: 10px;
	padding-left: 13px;
}
.section6Input::placeholder
{
	font-family: MontserratBoldLight, sans-serif;
	font-size: 13px;
	color: var(--themeBrown);
}
.select2-container--default .select2-selection--single .select2-selection__arrow b
{
	top: 68%;
	margin-left: -9px;
}




.sectionType1
{
	width: 100vw;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
}
.sectionType2
{
	width: 100vw;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
}
.sectionType1LeftSection
{
	width: 60vw;
	padding-left: 70px;
	padding-right: 70px;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
}
.sectionType2LeftSection
{
	width: 40vw;
	padding-left: 70px;
	padding-right: 10px;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: flex-start;
}
.sectionType1RightSection
{
	width: 40vw;
	padding-left: 10px;
	padding-right: 70px;
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	align-items: flex-start;
}
.sectionType2RightSection
{
	width: 60vw;
	padding-left: 70px;
	padding-right: 70px;
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	align-items: flex-start;
}
.sectionType1ImgContainer, .sectionType2ImgContainer
{
	position: relative;
	width: 100%;
	max-width: 700px;
	aspect-ratio: 4 / 3;
}
.sectionType1ImgLayer, .sectionType2ImgLayer
{
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.section1Img1
{
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-bottom-right-radius: 50%;
	background-size: cover;
	background-position: center;
	transform: background-size 0.5s ease;
}

.section1Img2
{
	z-index: 2;
	top: -11%;
	left: -10%;
	width: 34%;
	height: auto;
	animation: section1Img2_floatLeftRight 3s ease-in-out infinite;
}
@keyframes section1Img2_floatLeftRight
{
	0%
	{
		top: -11%;
		left: -10%;
	}
	50%
	{
		top: -10.5%;
		left: -9.5%;
	}
	100%
	{
		top: -11%;
		left: -10%;
	}
}

.section1Img3
{
	z-index: 3;
	top: -43%;
	left: -21%;
	width: 48%;
	height: auto;
	animation: section1Img3_blinkAnim 2s ease-in-out infinite;
}
@keyframes section1Img3_blinkAnim
{
	0%
	{
		opacity: 1;
	}
	50%
	{
		opacity: 0.1;
	}
	100%
	{
		opacity: 1;
	}
}

.section1Img4
{
	z-index: 4;
	top: 67%;
	left: 64%;
	width: 41%;
	height: auto;
	animation: section1Img4_floatUpDown 4s ease-in-out infinite;
}
@keyframes section1Img4_floatUpDown
{
	0%
	{
		top: 67%;
		transform: rotateZ(0deg);
	}
	50%
	{
		top: 68%;
		transform: rotateZ(3deg);
	}
	100%
	{
		top: 67%;
		transform: rotateZ(0deg);
	}
}

.section1Img5
{
	z-index: 5;
	top: 67%;
	left: 64%;
	width: 50%;
	height: auto;
	animation: section1Img5_blinkAnim 3s ease-in-out infinite;
}
@keyframes section1Img5_blinkAnim
{
	0%
	{
		opacity: 1;
	}
	50%
	{
		opacity: 0.1;
	}
	100%
	{
		opacity: 1;
	}
}

.section1Img6
{
	z-index: 6;
	top: 67%;
	left: 39%;
	width: 35%;
	height: auto;
	animation: section1Img6_floatUpDown 4s ease-in-out infinite;
}
@keyframes section1Img6_floatUpDown
{
	0%
	{
		top: 67%;
	}
	50%
	{
		top: 65%;
	}
	100%
	{
		top: 67%;
	}
}

.section7Img1
{
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-bottom-left-radius: 50%;
	background-size: cover;
	background-position: center;
}
.section7Img2
{
	z-index: 2;
	top: -11%;
	right: -10%;
	width: 34%;
	height: auto;
}
.section7Img3
{
	z-index: 3;
	top: -43%;
	right: -12%;
	width: 43%;
	height: auto;
}
.section7Img4
{
	z-index: 4;
	bottom: -8%;
	left: -7%;
	width: 34%;
	height: auto;
}

.section8
{
	width: 100vw;
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	align-items: center;
}
.section8ContentBox
{
	width: 90vw;
}
.section8Heading
{
	width: 100%;
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 10px;
}
.section8HeadingTop
{
	color: var(--themeBrown);
	font-family: MontserratBoldLight, sans-serif;
	font-size: 12px;
}
.section8HeadingBottom
{
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	line-height: 50px;
}
.section8HeadingBottomText
{
	font-family: Cormorant, sans-serif;
	font-size: 45px;
	color: var(--themeBrown);
}
.section8HeadingBottomBtn
{
	height: 35px;
	font-size: 12px;
	width: fit-content;
	border: 1px solid var(--themeBrown);
	color: var(--themeBrown);
	background-color: var(--themeBG);
	border-radius: 18px;
	padding: 7px;
	padding-left: 30px;
	padding-right: 30px;
	transition: 0.3s;
	cursor: pointer;
}
.section8HeadingBottomBtn:hover
{
	color: var(--themeBG);
	background-color: var(--themeBrown);
}
.section8Body
{
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	gap: 50px;
	padding-top: 35px;
}
.section8BodyEntry
{
	width: 280px;
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 10px;
}
.section8BodyEntryImg
{
	width: 100%;
	height: 180px;
	border-bottom-right-radius: 50%;
	background-size: cover;
	background-position: center;
}
.section8BodyEntryDate
{
	font-family: MontserratBoldLight, sans-serif;
	font-size: 12px;
	color: var(--themeBrown);
}
.section8BodyEntryHeading
{
	text-transform: uppercase;
	font-family: Cormorant, sans-serif;
	font-size: 20px;
	cursor: pointer;
	color: var(--themeBrown);
}
.section8BodyEntryRM
{
	font-family: MontserratBoldLight, sans-serif;
	color: var(--themeBrown);
	font-size: 12px;
	cursor: pointer;
}

.footer
{
	margin-top: 70px;
	min-height: 30vh;
	width: 100vw;
	padding-top: 20px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 10px;
	display: flex;
	flex-flow: column;
	justify-content: space-between;
	align-items: center;
	background-color: #EAD9C9;
	color: var(--themeBrown);
}
.footerContentBoxTop
{
	width: 100%;
	display: flex;
	flex-flow: row;
	justify-content: space-between;
	align-items: center;
}
.footerContentBoxTopText
{
	text-transform: uppercase;
	font-family: Cormorant, sans-serif;
	font-size: 45px;
	width: 40vw;
}
.footerContentBoxTopSMIcons
{
	display: flex;
	flex-flow: row;
	justify-content: center;
	align-items: center;
	gap: 10px;
}
.footerContentBoxTopLinks
{
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	align-items: flex-start;
}

.footerContentBoxTopLinksItem
{
	font-size: 14px;
	cursor: pointer;
	transition: 0.3s;
}
.footerContentBoxTopLinksItem:hover
{
	color: #6d440b;
}

.footerContentBoxBottom
{
	font-family: MontserratBoldLight, sans-serif;
	margin-top: 80px;
	width: 100%;
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	align-items: center;
}
.footerContentBoxBottom0
{
	width: 100%;
	display: flex;
	flex-flow: row;
	justify-content: space-between;
	align-items: center;
}
.footerContentBoxBottom0Item, .footerSMIconItem
{
	width: 33%;
	font-size: 12px;
	cursor: pointer;
	transition: 0.3s;
}
.footerContentBoxBottom0Item:hover, .footerSMIconItem:hover
{
	color: var(--themeBrownDark);
}

.footerContentBoxBottomCopyright
{
	cursor: auto !important;
}
.footerContentBoxBottomCopyright:hover
{
	color: var(--themeBrown) !important;
}

.footerContentBoxBottom0ItemTextCentered
{
	text-align: center;
}
.footerContentBoxBottom0ItemTextRight
{
	text-align: right;
}
.footerContentBoxBottom0ItemTextLeft
{
	text-align: left;
}
.footerContentBoxBottom1
{
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	align-items: center;
	margin-top: 15px;
}
.footerContentBoxBottom1Item
{
	font-size: 11px;
}

#section5
{
	position: relative;
	width: 100vw;
	height: 80vh;
	margin-top: 80px;
	margin-bottom: 80px;
}
.sectionTypeGalleryLayerBottom
{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 2;

	display: flex;
	flex-flow: row;
	justify-content: flex-start;
	align-items: center;
}
.sectionTypeGalleryLayerBottomLeft
{
	width: 60%;
	border-bottom-right-radius: 40%;
	background-color: #EAD9C9;
	height: 100%;
}
.sectionTypeGalleryLayerBottomRight
{
	width: 40%;
}
.sectionTypeGalleryLayerTop
{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 3;

	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	align-items: center;
}
.sectionTypeGalleryLayerTopHeading
{
	padding-top: 40px;
	width: 100%;
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	align-items: center;
}
.section5ExploreBtn
{
	position: absolute;
	bottom: 60px;
	z-index: 4;
	left: 50%;
	transform: translateX(-50%);
}
.sectionTypeGalleryLayerTopHeadingText0
{
	font-family: MontserratBoldLight, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #806E5D;
}
.sectionTypeGalleryLayerTopHeadingText1
{
	font-family: Cormorant, sans-serif;
	font-size: 45px;
	line-height: 50px;
	text-transform: uppercase;
	color: #806E5D;
}

.sectionTypeGalleryLayerTopBody
{
	width: 100%;
}
.gallerySlider
{
	padding-top: 20px;
	padding-bottom: 20px;
}
.gallerySlide
{
	transition: all 0.3s ease;
	height: 300px;
	background: #00000000;
	margin-top: 30px;
	padding: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.gallerySlideImgBox
{
	height: 100%;
	background-size: cover;
	background-position: center;
	cursor: pointer;
	transition: all 0.3s ease;
}
.gallerySlideImgBox:hover
{
	box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.50);
	transform: scale(1.2);
}
.slick-center
{
	height: 360px !important;
	margin-top: 0px;
}

.galleryHeading, .servicesHeading
{
	width: 100vw;
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	align-items: center;
	padding: 30px;
	gap: 10px;
	background-color: #EAD9C9;
	margin-top: 35px;
}
.galleryHeadingText0, .servicesHeadingText0
{
	font-family: MontserratBoldLight, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #806E5D;
}
.galleryHeadingText1, .servicesHeadingText1
{
	font-family: Cormorant, sans-serif;
	font-size: 45px;
	line-height: 50px;
	text-transform: uppercase;
	color: #806E5D;
	text-align: center;
}
.galleryHeadingGoldStrip, .servicesHeadingGoldStrip
{
	height: 40px;
	width: 100vw;
	background-size: cover;
	background-position: center;
}

.galleryCategoryBoxWrapper
{
	width: 100vw;
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	align-items: center;
}
.galleryCategoryBox
{
	width: 100vw;
	margin-top: 50px;
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	align-items: flex-start;
}
.galleryCategoryBoxHeading
{
	width: 60vw;
	height: 80px;
	padding: 15px;
	border-bottom-right-radius: 40px;
	border-top-right-radius: 40px;
	background-color: #EAD9C9;
	color: #806E5D;
	font-family: Cormorant, sans-serif;
	font-size: 35px;
	text-transform: uppercase;
}
.galleryCategoryBoxBody
{
	padding: 20px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
	gap: 20px;
}
.galleryCategoryBoxBodyItem
{
	height: 250px;
	width: 400px;
	max-width: 80vw;
	flex-grow: 1;
}

.viewPortAppear
{
	opacity: 0;
	transform: translateY(40px);
	transition: all 1.2s ease-out;
}
.viewPortAppear.viewPortAppearVisible
{
	opacity: 1;
	transform: translateY(0);
}

.pointerBlurRing
{
	position: fixed;
	width: 200px;
	height: 200px;
	border-radius: 50%;
	pointer-events: none;
	z-index: 9999;

	border: 4px solid var(--themeBrown);
	filter: blur(20px);
	background: transparent;
	box-sizing: border-box;
	mix-blend-mode: normal;

	box-shadow:
    inset 0 4px 8px rgba(255, 255, 255, 0.2),
    inset 0 -4px 8px rgba(0, 0, 0, 0.3),
    0 4px 12px rgba(0, 0, 0, 0.2);

	background: radial-gradient(
	circle at 30% 30%,
	rgba(255, 255, 255, 0.1),
	transparent 70%
	);

	transition: transform 0.5s ease;
}

.servicesBody
{
	font-size: 16px;
	width: 100%;
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	align-items: center;
	gap: 20px;
	padding: 20px;
	padding-top: 50px;
}
.servicesBodyText0, .servicesBodyText2
{
	font-family: CormorantBold, sans-serif;
	width: 90%;
	font-size: 25px;
}
.servicesBodyText1, .servicesBodyText2
{
	width: 90%;
}
.servicesBodySubServicesImgBox
{
	width: 90%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
	gap: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
}

.whatsappBtn
{
	position: fixed;
	bottom: 20vh;
	right: 3px;
	padding: 8px 8px;
	font-size: 16px;
	background: #25D366;
	color: #fff;
	border-radius: 8px;
	border: 1px solid #00000024;
	cursor: pointer;
	z-index: 1000;
}




















@media all and (min-width: 1100px)
{
	#section1
	{
		margin-top: -100px;
	}
}
@media all and (min-width: 1200px)
{
	#section1
	{
		margin-top: -60px;
	}
	.sectionType0RightImage1
	{
		width: 70%;
	}
	.sectionType0RightImage3
	{
		width: 45%;
		right: 10%;
	}
	.sectionType0RightImage4
	{
		bottom: 24%;
		left: 10%;
		width: 40%;
	}
	.sectionType0RightImageBG
	{
		height: 45%;
	}
}
@media all and (min-width: 1300px)
{
	.sectionType0RightImage1
	{
		width: 65%;
	}
	.sectionType0RightImage3
	{
		width: 45%;
		right: 20%;
		top: 25%;
	}
	.sectionType0RightImage4
	{
		left: 8%;
	}
	.sectionType0RightImageBG
	{
		height: 50%;
	}
}


@media all and (max-width: 1400px)
{
	
}
@media all and (max-width: 1100px)
{
	.sectionTypeGalleryLayerBottomLeft
	{
		width: 80%;
	}
	.sectionTypeGalleryLayerBottomRight
	{
		width: 20%
	}
	.section8
	{
		margin-top: 100px;
	}
	.section8Heading
	{
		align-items: center;
	}
	.section8HeadingBottom
	{
		flex-flow: column;
		justify-content: flex-start;
		align-items: center;
		gap: 20px;
	}
	.section8HeadingBottomText
	{
		text-align: center;
	}
	.section8Body
	{
		justify-content: center;
	}
	.sectionType2
	{
		flex-flow: column;
	}
	.sectionType2RightSection
	{
		width: 80vw;
		padding: 0px;
		padding-top: 200px;
		align-items: center;
	}
	.sectionType2LeftSection
	{
		order: 2;
		padding: 0px;
		margin-top: 100px;
		width: 80vw;
		align-items: center;
		text-align: center;
	}
	.sectionType1
	{
		margin-top: 150px;
		flex-flow: column;
	}
	.sectionType1LeftSection
	{
		width: 80vw;
	}
	.sectionType1RightSection
	{
		width: 80vw;
		padding: 0px;
		padding-top: 200px;
		align-items: center;
		text-align: center;
	}
	.servicesSection
	{
		padding-top: 80px;
	}
	.sectionType0RightImage1
	{
		left: 10%;
		width: 63%;
	}
	.sectionType0RightImage3
	{
		top: 27%;
		right: 20%;
		width: 38%;
	}
	.sectionType0RightImage0
	{
		width: 30%;
		top: 10%;
		left: 47%;
	}
	.sectionType0
	{
		flex-flow: column;
		justify-content: flex-start;
		align-items: flex-end;
	}
	.sectionType0Left
	{
		width: 100vw;
		align-items: center;
		order: 2;
		margin-top: -125px;
	}
	.sectionType0Right
	{
		width: 80vw;
		justify-content: center;
		order: 1;
	}
	.sectionType0
	{
		height: auto;
	}
	.sectionType0RightImageBG
	{
		height: 45%;
	}
	.sectionType0LeftContentBox
	{
		max-width: 80vw;
	}
	.sectionType0RightImage4
	{
		bottom: 25%;
		left: 12%;
		width: 37%;
	}
}
@media all and (max-width: 990px)
{
	.sectionType0RightImage3
	{
		top: 29%;
		right: 9%;
		width: 43%;
	}
	.sectionType0RightImage0
	{
		width: 30%;
		top: 10%;
		left: 52%;
	}
	.sectionType0
	{
		flex-flow: column;
		justify-content: flex-start;
		align-items: flex-end;
	}
	.sectionType0RightImage4
	{
		bottom: 27%;
	}
}
@media all and (max-width: 850px)
{
	.sectionType0RightImage0
	{
		width: 35%;
		top: 15%;
		left: 45%;
	}
	.sectionType0Right
	{
		width: 100vw;
	}

	.galleryCategoryBoxHeading
	{
		width: 90vw;
		height: auto;
	}
}
@media all and (max-width: 800px)
{

}
@media all and (max-width: 767px)
{
	.sectionType1
	{
		margin-top: 100px;
	}
	.sectionType1LeftSection
	{
		width: 90vw;
	}
	.sectionType1RightSection
	{
		padding-top: 150px;
	}
	.sectionType0RightImage0
	{
		width: 35%;
		top: 12%;
		left: 50%;
	}
	.navLinkVB
	{
		width: 150px;
		text-align: center;
	}
	.navBarLinksBox
	{
		flex-flow: column;
		justify-content: flex-start;
		align-items: flex-end;
	}
	.navBarLinksCenterBox
	{
		flex-flow: column;
		justify-content: flex-start;
		align-items: flex-end;
		gap: 5px;
		border: 2px dotted var(--themeBrown);
	}
	.navBarLinksRightBox
	{
		width: 150px;
		margin-right: 0px;
		margin-top: 10px;
	}
}
@media all and (max-width: 650px)
{
	.sectionTypeGalleryLayerBottomLeft
	{
		width: 90%;
	}
	.sectionTypeGalleryLayerBottomRight
	{
		width: 10%
	}
	.footerContentBoxTop
	{
		flex-flow: column;
		gap: 10px;
	}
	.footerContentBoxTopText
	{
		font-size: 30px;
		width: 100%;
		text-align: center;
	}
	.footerContentBoxTopLinks
	{
		align-items: center;
	}
	.sectionType1
	{
		margin-top: 80px;
	}
	.navBarLogo
	{
		height: 55px;
		margin-left: 10px;
	}
	.sectionType0RightImage0
	{
		width: 42%;
		top: 10%;
		left: 56%;
	}
	.sectionType0RightImage4
	{
		bottom: 30%;
		left: 17%;
	}
	.sectionType0RightImage3
	{
		top: 31%;
		right: 0%;
		width: 48%;
	}
}
@media all and (max-width: 550px)
{
	.sectionType1LeftSection
	{
		padding-left: 50px;
		padding-right: 50px;
	}
	.sectionType0RightImage3
	{
		width: 60%;
	}
	.sectionType0RightImage4
	{
		bottom: 28%;
		left: 13%;
		width: 46%;
	}
}
@media all and (max-width: 500px)
{
	.footerContentBoxBottom0
	{
		flex-flow: column;
	}
	.footerContentBoxBottom0ItemTextLeft, .footerContentBoxBottom0ItemTextRight
	{
		text-align: center;
	}
	.sectionType1
	{
		margin-top: 50px;
	}
	.sectionType1LeftSection
	{
		padding-left: 40px;
		padding-right: 40px;
	}
	.sectionType0RightImage0
	{
		width: 40%;
		top: 23%;
		left: 48%;
	}
	.sectionType0RightImageBG
	{
		height: 32%;
	}
	.sectionType0RightImage2
	{
		left: 21%;
		height: 50%;
	}
	.sectionType0Right
	{
		margin-top: 0px;
	}
	.sectionType0RightImage4
	{
		left: 2%;
	}

	.galleryHeadingText1, .servicesHeadingText1
	{
		font-size: 30px;
	}
}
@media all and (max-width: 400px)
{
	.sectionType0RightImage3
	{
		top: 40%;
	}
	.sectionType0RightImage0
	{
		width: 40%;
		top: 23%;
		left: 50%;
	}
	.sectionType0RightImage2
	{
		left: 17%;
	}
	.sectionType0RightImage4
	{
		left: 2%;
	}
}










